Subject: Re: [MORG] draft-gulbrandsen-imap-inthread

From: Arnt Gulbrandsen <[email-masked]>
Date: Thu, 4 Dec 2008 14:32:32 +0100

Arnt Gulbrandsen writes:
> Timo Sirainen writes:
>> Also I was hoping that THREAD=REFS would do the thread root sorting 
>> differently for THREAD command. I wrote this about it before:
>
> I agree what THREAD=REFERENCES does isn't optimal. But I also like the 
> situation where THREAD=REFS has no code of its own, it's 100% a 
> subset of THREAD=REFERENCES.
>
> A show of hands, please? What's best: Sorting a better way, or being 
> able to reuse more code?

Sorting a better way wins 2:0.

Makes me wonder why T=R has the not-exactly-optimal behaviour it has.

Arnt
_______________________________________________
MORG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/morg
Note Well: http://www.ietf.org/maillist.html